## md3000i-cli 4.0-1

=== Makefile ===
build:

install: build
	cp -r usr/ ${DESTDIR}
			
clean:
	rm -f *-stamp
	dh_clean

=== debian/changelog ===
md3000i-cli (4.0-1) unstable; urgency=low

  * Initial test release

 -- Micha Krause <Micha@noris.de>  Wed,  4 Feb 2009 09:42:08 +0100

=== debian/control ===
Source: md3000i-cli
Section: unknown
Priority: extra
Maintainer: Micha Krause <micha@noris.net>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: md3000i-cli
Architecture: all
Depends: ${shlibs:Depends}, sun-java5-bin | sun-java6-bin
Description: cli for the Dell MD3000i Storrage Array

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1




CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp


build: build-stamp

build-stamp: configure-stamp 
	dh_testdir

	# Add here commands to compile the package.
	$(MAKE)
	#docbook-to-man debian/md3000i-cli.sgml > md3000i-cli.1

	touch $@

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp

	# Add here commands to clean up after the build process.
	-$(MAKE) clean

	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs

	# Add here commands to install the package into debian/md3000i-cli.
	$(MAKE) DESTDIR=$(CURDIR)/debian/md3000i-cli install


# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs 
	dh_installdocs
	dh_installexamples
#	dh_install
#	dh_installmenu
#	dh_installdebconf	
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_python
#	dh_installinit
#	dh_installcron
#	dh_installinfo
	dh_installman
	dh_link
#	dh_strip
	dh_compress
	dh_fixperms
#	dh_perl
#	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure

## md3000i-cli 5.0-1

=== debian/changelog ===
md3000i-cli (5.0-1) stable; urgency=low

  * New version for lenny

 -- Katharina Drexel <katharina.drexel@noris.de>  Wed, 15 Apr 2009 11:40:13 +0200

md3000i-cli (4.0-6) stable; urgency=low

  * Garr das drecks java versteht nicht das ~/ fuer das homeverzeichnis
    steht.

 -- Micha Krause <Micha@noris.de>  Thu,  5 Feb 2009 16:59:04 +0100

md3000i-cli (4.0-5) stable; urgency=low

  * Wir brauchen ein schreibares datadir.

 -- Micha Krause <Micha@noris.de>  Wed,  4 Feb 2009 15:40:17 +0100

md3000i-cli (4.0-4) stable; urgency=low

  * und noch mal, ohne debug echos

 -- Micha Krause <Micha@noris.de>  Wed,  4 Feb 2009 14:04:00 +0100

md3000i-cli (4.0-3) stable; urgency=low

  * Garr jetzt doch mit dem komischen original script von Dell, ich bekomms
    leider nicht schoener hin.

 -- Micha Krause <Micha@noris.de>  Wed,  4 Feb 2009 13:50:23 +0100

md3000i-cli (4.0-2) stable; urgency=low

  * Noch mal das ganze als stable

 -- Micha Krause <Micha@noris.de>  Wed,  4 Feb 2009 11:41:46 +0100

## md3000i-cli 5.0-2

=== debian/changelog ===
md3000i-cli (5.0-2) lenny; urgency=low

  * nach utils solls gehen, nicht nach unknown

 -- Katharina Drexel <katharina.drexel@noris.de>  Tue, 28 Apr 2009 17:17:24 +0200

## md3000i-cli 6.0-1

=== debian/changelog ===
md3000i-cli (6.0-1) squeeze; urgency=low

  * New Build for squeeze

 -- Katharina Drexel <katharina.drexel@noris.de>  Thu, 17 Feb 2011 12:09:51 +0100

=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: md3000i-cli
-Section: unknown
+Section: utils 
 Priority: extra
 Maintainer: Micha Krause <micha@noris.net>
 Build-Depends: debhelper (>= 5)

## md3000i-cli 6.0-2

=== debian/changelog ===
md3000i-cli (6.0-2) wheezy; urgency=low

  * New Build for wheezy 

 -- Katharina Drexel <kdrexel@noris.de>  Fri, 09 Nov 2012 14:56:13 +0100
